Bug during installation (Ubuntu 20.04)

During the installatin window, where you can select what style your editor should have (vscode, vim, etc.), when I get to the bottom of this page, and I want to install with “cursor”, I get an error during the installation and it tells me to contact your support.

Hope this is enough, thanks!

Yea, I think the “cursor” command is broken on Linux.

Has this been fixed? Im tempted to buy back into the plan, I just really need this to work :smiley:

not fixed yet. we will work on it as our team expands.